body {	
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

body.bgclass {
	background-image: url(/img/background.jpg);
	background-repeat: repeat-x;
	background-color: #d3d2bf;
}

.backgroundleft {
	background-image: url(/img/bground.jpg);
	background-repeat: repeat-x;
	background-position : top right;
}

.backgroundright {
	background-image: url(/img/bground.jpg);
	background-repeat: repeat-x;
	background-position : top left; 
}

p, div, td, ul, ol, .normal {
	font: 11px/15px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

.topmenu {
	color: #DEC9C9;
	font: 11px Verdana, Arial, Helvetica, sans-serif;  	
	font-weight: bold;
	padding-top: 0px; 
	padding-bottom: 0px; 
    
}

.favorite {
	color: #DEC9C9;
	font: 11px Verdana, Arial, Helvetica, sans-serif;  	
	font-weight: bold;
	padding-top: 0px; 
	padding-bottom: 0px; 
	white-space: nowrap;
}

.recommended {
	color: #7B0F11;
	font: 11px Verdana, Arial, Helvetica, sans-serif;  	
	font-weight: bold;
	padding-top: 0px; 
	padding-bottom: 0px; 
}

.redtitle {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	/*color: #8d3233;*/
	color: #7B0F11;
}

.bigredtitle {
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	/*color: #8d3233;*/
	color: #7B0F11;
}

.bigredtitle div {
	font: 13px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	/*color: #8d3233;*/
	color: #7B0F11;
	margin-left: -12px;
	width: 110%;
	padding-bottom: 3px;
	text-align: center;
}

h1.redtitle, h3.redtitle, h2.redtitle { display: inline;}
a.redtitle:hover { color: #7B0F11; }

a:link.resulttitle, a:visited.resulttitle {
	font: 12px Georgia, "Times New Roman", Times, serif;
	color: #7B0F11;
}

.resulttext {
	font: 10px/14px Verdana, Arial, Helvetica, sans-serif;
	color: #023C82;
}

.blue {
	color: #023C82;
}

.burgundy {	color: #7B0F11; }
a.burgundy:hover { color: #7B0F11; }

.bluemenu {
	color: #023C82;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	line-height: 22px;
	font-weight: bold;
	padding-top: 8px; 
	padding-bottom: 12px; 
}

.searchtext {
	color: #023C82;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	line-height: 15px;
	font-weight: bold;
	padding-bottom: 8px; 
	padding-top: 7px; 
}

.reviewtext {
	color: #023C82;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	line-height: 15px;
	font-weight: bold;
	text-align:left
}

.copyright {
	color: #7B0F11;
}

.copyrightbg {
	background-image: url(/img/bottom_bg.jpg);
}

td.contentcell {
	background-color: #fff;
	padding: 14px 10px 14px 14px;
}

td.titlecell {
	background-color: #F9FAE4;
	height: 23px;
	border-top: 1px solid #E5E5DD;
	border-bottom: 1px solid #E5E5DD;
	padding: 0px 4px 0px 14px;
}

#region_brief {
    width: 178px;
    height: 300px;
    overflow: auto;
    padding-right: 10px;
}

a:link		{ color : #023C82; text-decoration: none; }
a:visited	{ color : #023C82; text-decoration: none; }
a:active	{ color : #023C82; text-decoration: none; }
a:hover		{ color : #4589CE; text-decoration: none; }

a.whitelink:link 	{ color : #fff; text-decoration: none; }
a.whitelink:visited { color : #fff; text-decoration: none; }
a.whitelink:active 	{ color : #fff; text-decoration: none; }
a.whitelink:hover 	{ color : #fff; text-decoration: underline; }
	
*.topmenu a:link	{ color : #DEC9C9; text-decoration: none; }
*.topmenu a:visited	{ color : #DEC9C9; text-decoration: none; }
*.topmenu a:active	{ color : #DEC9C9; text-decoration: none; }
*.topmenu a:hover	{ color : #FFFFFF; text-decoration: none; }

*.bluemenu a:link	{ color : #023C82; text-decoration: none; }
*.bluemenu a:visited	{ color : #023C82; text-decoration: none; }
*.bluemenu a:active	{ color : #023C82; text-decoration: none; }
*.bluemenu a:hover	{ color : #4589CE; text-decoration: none; }

*.redtitle a:link	{ color : #7B0F11; text-decoration: none; }
*.redtitle a:visited	{ color : #7B0F11; text-decoration: none; }
*.redtitle a:active	{ color : #7B0F11; text-decoration: none; }
*.redtitle a:hover	{ color : #000000; text-decoration: none; }

.error_message, .alert, .missing {
	color: #FF0000;
}

td.menu {
	background-color: #7B0F11;
	background-image:url('/img/menu_bg.gif');
}

td.bottommenu {
	background-image:url('/img/bottommenu_bg.gif');
	background-position: bottom;
	background-repeat: repeat-x;
	text-align:center;
	color: #FFFFFF;
}

td.menu_top {
	background-image:url('/img/round_corner_top.gif');
}

td.menu_bottom {
	background-image:url('/img/round_corner_bottom.gif');
}

*.clear {
	background-image:url('/img/clear.gif');
}

.searchlist {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	line-height:18px;
}

.searchlistpad {
    padding: 2px;
}

/*
input.searchlist {
	width: 12px;
	height: 12px;
	padding-top: 2px;
	margin-bottom: 2px;
	margin-right: 4px;
}
*/

form {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

select {
	border: solid 1px #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	line-height:16px; 
}

input {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	margin-top: 0px;
	margin-bottom: 0px;
}

input.text {
	height: 16px;
	border: solid 1px #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	line-height:14px;
}

input.checkbox {
	height: 16px;
	border: solid 1px #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	line-height:20px;
}

input.upload {
	height: 20px;
	border: solid 1px #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	line-height:14px;
}

input.admin {
	height: 16px;
	border: solid 1px #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	line-height:14px;
	margin-top: 2px;
	margin-right: 4px;
	margin-bottom: 2px;
}

input.leftmenuinput {
	height: 15px;
	width: 140px;
	border: solid 1px #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	line-height:16px;
}

input.submit, input.button { 
	background-color: #7B0F11;
	color: #FFFFFF; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: bold; 
	line-height:10px;
	height: 20px;
	border: 0px;
	padding-bottom: 2px;
}

#advanced_search_link {
/*a.button {*/
	background-color: #7B0F11;
	color: #FFFFFF; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: bold; 
	line-height:20px;
	height: 20px;
	border: 0px;
	padding-bottom: 2px;
	width: 150px;
	float:right;
	text-align:center;
}

input.gray {
	color: #666;
}

.searchselect {
	width: 167px;
	border: 1px;
	border-style: solid;
	border-color: #999999;
}

textarea {
	border: solid 1px #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	line-height:14px;
	margin-top: 0px;
	margin-bottom: 0px;
}

/* Begin data table styles. */
table.datatable {
	border-width: 0px;
	border-spacing: 0px;
	border-style: none;
}

table.datatable th {
	text-align: left;
}

table.datatable tr.header td {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	font-weight: bold;
	text-align: left;
}

table.datatable td {
	padding-top: 2px; 
	padding-bottom: 2px; 
	border-style: none;
}

table.datatable tr.even td{
	background-color: #ECEBDD;
}

table.datatable tr.odd td{
	background-color: #FFFFFF;
}
/* End data table styles. */

/* Start Advertising styles */
.advertising {
	width: 160px;
	text-align: center;
}

.advertising a {
	display: block;
	margin: 0px 0px 15px 0px;
	padding: 0px;
}
/* End Advertising styles */
	
/* Winery Page Styles. */

h1.winerytitle {
    color: #7B0F11;
    font: 14px/16px Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    margin-bottom: 0px;
}
	
.homeTextBox  {
    border-style:solid;
    border-color:#e1dec1;
    border-width:1px;
    padding: 0px;
}
		 
.winemenutitle {
    color: #8d3233;
    font: 10px Verdana, Arial, Helvetica, sans-serif;
    line-height: 15px;
    font-weight: bold;
    padding-left: 5px;
}

h3 {
    color: #8d3233;
    font: 14px Verdana, Arial, Helvetica, sans-serif;
    line-height: 15px;
    font-weight: bold;
    padding-left: 5px;
}

td.winemenutitle {
	border-top:1px solid #E5E5DD; 
	border-bottom:1px solid #E5E5DD; 
	background-color:#F9FAE4; 
	height:21px; 
	text-align:middle;
}

.winebluemenu {
    color: #023C82;
    font: 10px Verdana, Arial, Helvetica, sans-serif;
    line-height: 10px;
    font-weight: bold;
    text-align:left;
    padding-left: 5px; 
    padding-right: 5px; 
    padding-top: 4px; 
    padding-bottom: 4px; 
}

.nearby-recommended img {
	border:1px solid #E5E5DD; 
	padding: 0px;
	margin-top: 10px;
	width: 162px;
}

/* Restaurant Page Styles. */


.restmenutitle {
    color: #000000;
    font: 13px Verdana, Arial, Helvetica, sans-serif;
    padding-left: 5px;
}

.footer-link {
	border: 1px solid #777;
	margin: 5px 0;
}

.footer-link a {
	color: #777;
	text-decoration: none;
}
